@charset "UTF-8";

/* プレビュー時の注記 */
.clsPreviewH2{
	position: fixed;z-index: 9999;
	background-color: #ff9c9c;
	color: white;
	width: 100%;
	text-align: center;
	padding: 10px;
	font-size: 20px;
	opacity: 0.7;
}

.clsNone{
	display:none;
}

/* お知らせ(TOP) */
#idMtInfoTop{
}
	/* li */
	#idMtInfoTop li.bl_news_item{
		font-size: .875rem;
		font-weight: 500;
		display: block;
	}

		#idMtInfoTop .bl_news_link[href$=".pdf"] .bl_news_text::after {
			background-image: none;
		}


		/* a */
		#idMtInfoTop li.bl_news_item a.bl_news_link{

		}
			/* 日付とカテゴリの外枠 */
			#idMtInfoTop li.bl_news_item a.bl_news_link .bl_news_top{

			}
				/* 日付 */
				#idMtInfoTop li.bl_news_item a.bl_news_link .bl_news_top .bl_news_days{
					
				}
				/* カテゴリ外枠 */
				#idMtInfoTop li.bl_news_item a.bl_news_link .bl_news_top .bl_news_days .b_tag{
					
				}
					/* カテゴリ */
					#idMtInfoTop li.bl_news_item a.bl_news_link .bl_news_top .bl_news_days .b_tag .b_tag_inner{
						
					}
			/* タイトルとファイルサイズの外枠 */
			#idMtInfoTop li.bl_news_item a.bl_news_link .bl_news_main{
				margin-top: 10px;
			}
				/* タイトル・ファイルサイズ */
				#idMtInfoTop li.bl_news_item a.bl_news_link .bl_news_main .bl_news_text{
				}
				

/* お知らせ(一覧) */
#idMtInfoList{
}
	#idMtInfoList .bl_news_link[href$=".pdf"] .bl_news_text::after {
		background-image: none;
	}

	/* 年リスト */
	#idMtYearList{

	}

	/* タブエリア */
	#idMtTabArea{

	}

/* お知らせ(TOP・一覧共通) */
	/* カテゴリ幅 */
	#idMtInfoList .b_tag_inner ,#idMtInfoTop .b_tag_inner {
		min-width: 96px;
		height: 22px;
	}
	/* カテゴリアイコンの色（トピックス・リリース・採用説明会・お魚レシピ） */
	#idMtInfoList .tag-topics ,#idMtInfoTop .tag-topics{
		color: var(--color-wh);
		background: #4072D6;
	}
	#idMtInfoList .tag-event ,#idMtInfoTop .tag-event{
		color: var(--color-wh);
		background: #ce8acc;
	}
	#idMtInfoList .tag-recruit ,#idMtInfoTop .tag-recruit{
		color: var(--color-wh);
		background: #46c372;
	}
	#idMtInfoList .tag-recipe ,#idMtInfoTop .tag-recipe{
		color: var(--color-wh);
		background: #d6a440;
	}


/* お知らせ(詳細画面) */
#idMtInfoDetail{
}
.topics_detail_pic img{
	width: auto;
    max-width: 300px;
}

	#idMtInfoDetail.topics_detail_body a{
	    color: var(--color-link);
	    -webkit-transition: var(--trans-min02);
	    transition: var(--trans-min02);
	    display: inline;
	    text-decoration: underline;
	    transition: var(--trans-min02);
	}
	#idMtInfoDetail.topics_detail_body a[target="_blank"]::after {
	    content: '';
	    background: url(/assets/images/common/icon_blank.svg) no-repeat center/contain;
	    display: inline-block;
	    width: 16px;
	    height: 16px;
	    margin-left: 6px;
	    margin-right: 6px;
	    -webkit-transform: translateY(2px);
	    transform: translateY(2px);
	}
	#idMtInfoDetail.topics_detail_body a[href*="pdf"][target="_blank"]::after{
	    content: '';
	    background: url(/assets/images/common/icon_pdf.png) no-repeat center/contain;
	    display: inline-block;
	    width: 16px;
	    height: 16px;
	    margin-left: 6px;
	    margin-right: 6px;
	    -webkit-transform: translateY(2px);
	    transform: translateY(2px);
	}
@media screen and (max-width: 767px) {
    #idMtInfoDetail.topics_detail_body p > a{
        padding-left: 14px;
    }
    #idMtInfoDetail.topics_detail_body p > a::before{
        top: 5px;
    }
}

/* 株主優待 */
#idMtShareholder{
}

/* ギャラリー */
#idMtGallery{
}

/* 会社概要 */
#idMtCompany{
}

/* 市場関連情報 */
#idMtMarket{
}
#idMtMarket .el_txtlink.cls_icon_none:has([target=_blank]){
	padding-left: 0px;
}
#idMtMarket .el_txtlink.cls_icon_none:has([href$=".pdf"])::before
,#idMtMarket .el_txtlink.cls_icon_none:has([target=_blank])::before {
	background: none;
}


/* CSR情報 */
#idMtCsr{
}

/* 採用ビジュアルスライダー */
#js-slide_images{
}

/* 採用バナー */
#idMtRecruitbanner{
}

/* -------------------- */
/* ページネーション      */
/* -------------------- */
.pagination{
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
	gap: 10px;
	margin-top: 50px;
}
	.pagination ul.bl_pagination{

	}
		.pagination ul.bl_pagination li a{
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-align: center;
			-webkit-align-items: center;
			-ms-flex-align: center;
			align-items: center;
			-webkit-box-pack: center;
			-webkit-justify-content: center;
			-ms-flex-pack: center;
			justify-content: center;
			width: 30px;
			height: 30px;
			color: var(--color-main);
			border: 1px solid var(--color-main);
			-webkit-transition: all .2s ease-out;
			transition: all .2s ease-out;
			font-weight: 500;
		}
			.pagination ul.bl_pagination li.is-active a
			,.pagination ul.bl_pagination li a:hover{
				background-color: var(--color-main);
				color: #FFF;
			}





@media screen and (max-width: 767px){
	/* -------------------- */
	/* ページネーション      */
	/* -------------------- */
}